Some Amiga One stuff :

- kernel 2.6.9-064 image
- kernel 2.6.9-064 modules

- another kernel 2.6.9-064 image
- more kernel 2.6.9-064 modules

You need to install module-init-tools to use kernel 2.6 modules.
This kernel is based on the patch made by Ken Moffat.

If something is wrong, send a mail to henri.chapelle@skynet.be, it works well in my box with 3dfx or radeon and siimage 0680 with dma. Use video= to avoid crash after killing X. There is also a version without dma for via ide.

2005/07/27